import { LRLanguage, LanguageSupport } from '@codemirror/language';

declare const LiquidsoapLanguage: LRLanguage;
declare function liquidsoap(): LanguageSupport;

export { LiquidsoapLanguage, liquidsoap };
